[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#351645: kernel-source-2.6.8: [CVE-2005-3848] [CVE-2005-3858]: memory leaks allow DoS



Stephen Gran wrote:
> Package: kernel-source-2.6.8
> Version: 2.6.8-16sarge1
> Severity: critical
> Tags: security
> 
> Please see the discussions here:
> http://nvd.nist.gov/nvd.cfm?cvename=CVE-2005-3858
> and here:
> http://nvd.nist.gov/nvd.cfm?cvename=CVE-2005-3848

This is already included in the 2.6.8-16sarge2 update, which will probably
appear over the course of this week.

Cheers,
        Moritz



Reply to: